Fehlermeldung UpDate

Ein CMSimple Support Forum für deutsch sprechende Nutzer und Entwickler
wolfgang_58
Posts: 294
Joined: Sun Jan 10, 2010 2:05 pm

Re: Fehlermeldung UpDate

Post by wolfgang_58 » Sun May 28, 2017 8:04 am

Hallo,
also bei mir steht für die Memberpage:
Memberpages,3.6.1,3.6.1,,,http://svasti.de/?Start:Memberpages,htt ... ersion.nfo

Ich werde nun mal die Version 3.6.2 installieren und dann mal schauen ...

ABER für cmsimple 1.6.9 ist es aber auch noch mit der Fehlermeldung!!

es grüßt
Wolfgang

cmb
Posts: 12763
Joined: Tue Jun 21, 2011 11:04 am
Location: Mü-Sa, RLP, DE
Contact:

Re: Fehlermeldung UpDate

Post by cmb » Sun May 28, 2017 11:55 am

wolfgang_58 wrote:ABER für cmsimple 1.6.9 ist es aber auch noch mit der Fehlermeldung!!
Da versucht der UpdateCheck auf http://www.cmsimple-xh.org/userfiles/do ... ersion.nfo zuzugreifen, was anscheinend von Deinem Server aus nicht möglich ist.
Christoph M. Becker –Plugins for CMSimple_XH, but not for CMSimple 4+

wolfgang_58
Posts: 294
Joined: Sun Jan 10, 2010 2:05 pm

Re: Fehlermeldung UpDate

Post by wolfgang_58 » Mon May 29, 2017 4:36 pm

Hallo,

.... was anscheinend von Deinem Server aus nicht möglich ist.

ich habe schon mit STRATO telefoniert und da wurde mir gesagt, dass alles in Ordnung sei!
Das kann es also nicht sein.
Vorallem alle anderen Plugins werde doch überprüft, ob eine neue Version vorhanden ist. Das ist mir also unerklärlich, warum NUR bei diesen Beiden???

es grüßt
Wolfgang

wolfgang_58
Posts: 294
Joined: Sun Jan 10, 2010 2:05 pm

Re: Fehlermeldung UpDate

Post by wolfgang_58 » Mon May 29, 2017 6:52 pm

Hallo,
nun wollte ich die Version 3.6.2 installieren und nun erhalte ich die Fehlermeldung:
Ein fataler Fehler ist aufgetreten. Aktivieren Sie den Debug-Modus für weitere Hinweise.

Das liegt nicht an der Version 3.6.2, sondern am Plugin "Forum", dass ich von http://3-magi.net/?CMSimple_XH/Forum_XH
installieren wollte.
Weiß nicht warum?


Wolfgang

cmb
Posts: 12763
Joined: Tue Jun 21, 2011 11:04 am
Location: Mü-Sa, RLP, DE
Contact:

Re: Fehlermeldung UpDate

Post by cmb » Tue May 30, 2017 8:24 am

wolfgang_58 wrote:Vorallem alle anderen Plugins werde doch überprüft, ob eine neue Version vorhanden ist. Das ist mir also unerklärlich, warum NUR bei diesen Beiden???
Diese beiden beziehen ihre Versionsinformationen vom selben Server; soweit ich es überblicke, greifen die anderen Plugins auf einen anderen Server zu. Das legt die Vermutung nahe, dass es eben irgendwie mit diesem Server zusammen hängt.
wolfgang_58 wrote:nun wollte ich die Version 3.6.2 installieren und nun erhalte ich die Fehlermeldung:
Ein fataler Fehler ist aufgetreten. Aktivieren Sie den Debug-Modus für weitere Hinweise.

Das liegt nicht an der Version 3.6.2, sondern am Plugin "Forum", dass ich von http://3-magi.net/?CMSimple_XH/Forum_XH
installieren wollte.
Weiß nicht warum?
Hast Du denn den Debug-Modus mal aktiviert? Was wird dann gemeldet?

Bedenke auf jeden Fall, dass das aktuelle Forum_XH mindestens PHP 5.4.0 benötigt.
Christoph M. Becker –Plugins for CMSimple_XH, but not for CMSimple 4+

wolfgang_58
Posts: 294
Joined: Sun Jan 10, 2010 2:05 pm

Re: Fehlermeldung UpDate

Post by wolfgang_58 » Tue May 30, 2017 4:55 pm

Hallo,

Hast Du denn den Debug-Modus mal aktiviert? Was wird dann gemeldet?:
Da kam eine Seite mit der ich nichts anfangen kann! Einfach das Forum-Plugin gelöscht und alles war wieder in Ordnung!

Werde das Forum-Plugin niemals installeren.

es grüßt
Wolfgang

wolfgang_58
Posts: 294
Joined: Sun Jan 10, 2010 2:05 pm

Re: Fehlermeldung UpDate

Post by wolfgang_58 » Wed May 31, 2017 6:45 pm

Hallo,
nun habe ich auf dem WebServer von STRATO die Version "CMSimple_XH 1.7.0rc1" installiert und danach den UpdateCheck durchgeführt und was soll ich sagen: Das Gleiche wie unter der Version 1.6.9

Siehe Bild


es grüßt
Wolfgang
You do not have the required permissions to view the files attached to this post.

cmb
Posts: 12763
Joined: Tue Jun 21, 2011 11:04 am
Location: Mü-Sa, RLP, DE
Contact:

Re: Fehlermeldung UpDate

Post by cmb » Wed May 31, 2017 8:44 pm

wolfgang_58 wrote:nun habe ich auf dem WebServer von STRATO die Version "CMSimple_XH 1.7.0rc1" installiert und danach den UpdateCheck durchgeführt und was soll ich sagen: Das Gleiche wie unter der Version 1.6.9
Bei den Vorabversionen von CMSimple_XH 1.7 ist das das zu erwartende Ergebnis.
Christoph M. Becker –Plugins for CMSimple_XH, but not for CMSimple 4+

wolfgang_58
Posts: 294
Joined: Sun Jan 10, 2010 2:05 pm

Re: Fehlermeldung UpDate

Post by wolfgang_58 » Sun Jun 04, 2017 7:11 am

Hallo Christoph,
wenn:
"Bei den Vorabversionen von CMSimple_XH 1.7 ist das das zu erwartende Ergebnis."
das so ist, dann ist das so ;-)
Mir geht es aber um die jetzige 1.6.9 und da habe ich eben diesen Fehler. Warum nur ich, denn von anderen Usern lese ich hier nichts?

Es muss doch einen Grund geben??

es grüßt Wolfgang

lck
Posts: 1299
Joined: Wed Mar 23, 2011 11:43 am
Contact:

Re: Fehlermeldung UpDate

Post by lck » Sun Jun 04, 2017 11:46 am

wolfgang_58 wrote:Mir geht es aber um die jetzige 1.6.9 und da habe ich eben diesen Fehler. Warum nur ich, denn von anderen Usern lese ich hier nichts?
Ich kann nur raten, du kannst eventuell mal folgende Punkte ausprobieren.

• Kannst du im Browser diese Seiten aufrufen?
http://www.cmsimple-xh.org/ und http://www.cmsimple-xh.org/userfiles/do ... ersion.nfo

• Teste mal den Link-Checker unter Einstellungen > "Links prüfen". Taucht dort auch http://www.cmsimple-xh.org/ unter Fehler oder Hinweise auf?

• Deinstalliere hi_updatecheck und installiere es neu http://cmsimple.holgerirmler.de/?Plugins:UpdateCheck Version 1.4

• Mit welchen Browser arbeitest du, hast du vielleicht einen Werbeblocker oder Ähnliches installiert? Teste mal mit einem anderen jungfräulichen Browser. Solltest du keinen anderen installiert haben, portable Versionen findest du hier:
https://portableapps.com/de/apps/intern ... x_portable
https://portableapps.com/apps/internet/opera_portable
https://portableapps.com/de/apps/intern ... e_portable


@svasti/Christoph
http://www.cmsimple-xh.org/userfiles/do ... ersion.nfo

Code: Select all

CMSimple_XH,CMSimple_XH 1.6.9,1.6.9,CMSimple_XH 1.6.7,,http://www.cmsimple-xh.org,empty
Ist das so richtig ("1.6.7" und ",empty")? Gut, bei mir und anderen funktioniert ja die Update-Prüfung, also sollte es so in Ordnung sein :?
„Bevor du den Pfeil der Wahrheit abschießt, tauche die Spitze in Honig!“   👉   XH-Templates for MultiPage & OnePage

Post Reply